** RESERVED **

PostgreSQL 'to_char()' Function Buffer Overflow Vulnerability

CVE-2015-0241